
/* Mainvisual */

#mainvisual {
	margin-top: 60px;
	z-index: -1000;
	padding: 40px 20px;
	background: url(/img/background-check.png);
	background: #e6d8ba url(/img/background-shasen.png);
	-moz-background-size: 40px auto;
	background-size: 40px auto;
}
#mainvisual.new {
	margin-top: 60px;
	z-index: -1000;
	padding: 50% 60px;
	background: url(/img/background-cherry.png);
	-moz-background-size: 138px auto;
	background-size: 138px auto;
}
#mainvisual div {
	padding-bottom: 30px;
	background-color: #fff;
	box-shadow: 8px 8px 0px 0 rgb(205, 178, 114)
}
#mainvisual div a {
	opacity: 1;
	filter: alpha(opacity=100);
}
#mainvisual img {
	width: 100%;
	margin: 0 0 20px 0;
}
#mainvisual a img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
#mainvisual h2 {
	color: #cdb272;
	font-size: 22px;
	text-align: center;
	margin: 0 0 20px 0;
}
#mainvisual p {
	text-align: center;
	margin-top: 14px;
}
#mainvisual p span {
	color: #fff;
	padding: 10px 30px;
	background-color: #cdb272;
	background-color: #f33535;
}
#mainvisual p span:hover {
	background-color: #f33535;
	background-color: #cdb272;
}
#mainvisual p span i {
	padding-left: .5em;
}

#mainvisual .pc {
	display: none;
}

/* Common */

.main_inner {
	padding: 40px 20px;
}
.main_inner h2.title {
	font-size: 28px;
	font-family: 'Josefin Slab', serif;
	text-align: center;
	margin: 0 0 20px 0;
}
.main_inner p.link {
	font-size: 22px;
	text-align: center;
	margin: 20px 0 0 0;
}
.main_inner p.link a {
	color: #f33535;
	display: block;
}
.main_inner p.link a i {
	font-size: 18px;
	display: block;
}
.main_inner p.link a:hover {
	color: #cdb272;
}

/* Works */

.works_inner {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 10px;
}
.works_inner li {
	width: 46%;
	margin: 0 0 14px 0;
}
.works_inner li img {
	width: 100%;
	box-shadow: 6px 6px 0 0 rgb(205, 178, 114)
}

/* About */

#about {
	background: #cdb273 url(/img/background-dot.png);
	-moz-background-size: 20px auto;
	background-size: 20px auto;
}
#about .about_inner {
	padding: 20px;
	background-color: #fff;
	box-shadow: 8px 8px 0 0 rgb(243, 53, 53)
}
#about .about_inner h2 {
	margin: 10px 0;
}
#about .about_inner img {
	width: 50px;
	margin: 0 auto 10px auto;
	display: block;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}

@media screen and (min-width: 700px) {

	/* Mainvisual */

	#mainvisual {
		padding: 40px;
	}

	#mainvisual div {
		padding-bottom: 50px;
	}
	#mainvisual img {
		margin: 0 0 30px 0;
	}

	#mainvisual .pc {
		display: block;
	}
	#mainvisual .pc img {
		width: 100%;
	}
	#mainvisual .sp {
		display: none;
	}

	#mainvisual h2 {
		font-size: 26px;
		margin: 0 0 30px 0;
	}
	#mainvisual p span {
		padding: 16px 70px;
	}

	/* Common */

	.main_inner {
		padding: 60px 20px;
	}
	.main_inner h2.title {
		font-size: 34px;
	}

	/* Works */

	.works_inner {
		padding: 0 40px;
	}
	.works_inner li {
		width: 22%;
	}

	/* About */

	#about .about_inner  {
		width: 80%;
		margin: 0 auto;
		display: block;
	}

	/* Contact */

	#contact form {
		width: 80%;
		margin: 0 auto;
		display: block;
	}

}

@media screen and (min-width: 1000px) {

	/* Mainvisual */

	#mainvisual {
		padding: 50px;
		margin-top: 0;
	}

	/* About */

	#about .about_inner  {
		width: 70%;
	}

	/* Contact */

	#contact form {
		width: 70%;
	}

}

@media screen and (min-width: 1400px) {

	/* Mainvisual */

	#mainvisual {
		padding: 80px 0;
	}
	#mainvisual div {
		width: 80%;
		margin: 0 auto;
		display: block;
	}

}
